=== debian/changelog ===
scalable-cyrfonts (4.18) unstable; urgency=medium

  * Raise Standards-Version to 4.5.0.
  * Raise debhelper compat level to 13, closes: #965808.
  * Add build-arch target in debian/rules, closes: #999286.
  * scalable-cyrfonts-tex: fix typo in package description, thanks to
    Sergey Alyoshin, closes: #719147.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 08 Jan 2022 14:39:36 +0200
