=== debian/changelog ===
scalable-cyrfonts (4.18+num1) unstable; urgency=medium

  * Non maintainer upload
  * Use StandardSymbolsPS.afm from fonts-urw-base35 instead of
    s050000l.afm from gsfonts. Closes: #1020205
    As there are slight changes in the source, there's a chance this
    might introduce a regression in the visual.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 15 Oct 2022 23:32:41 +0200
