=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: text
 Priority: optional
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 13), tar (>=1.13.18), bzip2, fontforge, gsfonts, zip, tofrodos, xfonts-utils, texlive, texlive-font-utils, tex-common (>= 1.18)
+Build-Depends: debhelper-compat (= 13), tar (>=1.13.18), bzip2, fontforge, fonts-urw-base35, zip, tofrodos, xfonts-utils, texlive, texlive-font-utils, tex-common (>= 1.18)
 
 Package: t1-cyrillic
 Architecture: all
