=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,9 @@
 TYPE1FORMAT = pfb
 texpackage = scalable-cyrfonts-tex
 
-build:
+build: build-indep build-arch
+
+build-indep:
 	dh_testdir
 	-rm -f installdirs
 	$(MAKE)
@@ -34,15 +36,17 @@
 	mkdir fontinst2
 	cp fontinst/*.sty fontinst/*.fd fontinst/*.vf fontinst/*.tfm fontinst2
 	-rm fontinst2/psyr*
-	touch build
+	touch build-indep
 
+build-arch:
+	dh_testdir
 clean:
 	dh_testdir
 	$(MAKE) clean
 	-rm -rf fontinst2
 	-rm -rf debian/cyrfonts-X debian/cyrfonts-win
 #	-rm -f cyrfonts-X.tar.gz cyrfonts-win.zip
-	-rm -f build firstbuild
+	-rm -f build-indep firstbuild
 	-rm -f installdirs
 	dh_clean
 
@@ -127,7 +131,7 @@
 installdirs: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	touch installdirs
