## scalable-cyrfonts 4.18+num2

=== fontinst/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 SHELL = /bin/sh
 
-GSFONTS = /usr/share/fonts/type1/gsfonts
+GSFONTS = /usr/share/fonts/type1/urw-base35
 
 # FONTINST_VERSION = $(shell dpkg --status tetex-bin|grep ^Version: \
 # 			| sed 's/.* //')
@@ -67,7 +67,7 @@
 cyrfontinst: $(finst_myfiles)
 
 copyafms:
-	cp $(GSFONTS)/s050000l.afm psyr.afm
+	cp $(GSFONTS)/StandardSymbolsPS.afm psyr.afm
 	for j in ../texfonts/*.afm; do \
 		../shortenafm $$j >`basename $$j`; \
 	done
