=== debian/changelog ===
scalable-cyrfonts (4.18+num2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0, closes: #1007062.
  * Remove accidentally included directory scalable-cyrfonts-4.14ubuntu1.
  * d/control: Remove unnecessary Priority fields.

 -- Bastian Germann <bage@debian.org>  Tue, 09 Jul 2024 17:39:06 +0200
