=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  fonts, but the font names are customized to avoid any trademark
  infringements.
 Section: x11
-Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Suggests: xfs (>=4.0) | xserver
@@ -38,7 +37,6 @@
  These fonts cover only the English Latin characters and the
  Bulgarian and Russian Cyrillic characters.
 Section: x11
-Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Suggests: xfs (>=4.0) | xserver
@@ -55,7 +53,6 @@
  Cyrillic and Latin letters; there are almost no punctuation signs in
  it.
 Section: text
-Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Suggests: xfs (>=4.0) | xserver
@@ -79,6 +76,5 @@
  In order to make this package functional please read the file
  /usr/share/doc/scalable-cyrfonts-tex/README.Debian.
 Section: tex
-Priority: optional
 Depends: ${misc:Depends}
 Suggests: t1-cyrillic, t1-teams, t1-oldslavic
