## scalable-cyrfonts 4.19

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,6 @@
 #    along with this program; if not, write to the Free Software
 #    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
-#    My e-mail is zinoviev@debian.org
 
 
 SHELL = /bin/bash
@@ -29,9 +28,6 @@
 	-mkdir urw
 	tar jxf urw-fonts-1.0.7pre40-src.tar.bz2 -C urw
 	cat fontnames | while read a b; do mv -v $$a $$b; done
-	-mkdir oldslavic
-	tar jxf oldslavic.tar.bz2 -C oldslavic
-	cp oldslavic/*.{afm,pfb} fonts
 	touch unpack
 
 convert: unpack
@@ -45,21 +41,15 @@
 t1-teams-fonts.alias:	hint.awk hintinfo
 	awk -f hint.awk -v cat=alias -v pkg=t1-teams <hintinfo >$@
 
-t1-oldslavic-fonts.alias:	hint.awk hintinfo
-	awk -f hint.awk -v cat=alias -v pkg=t1-oldslavic <hintinfo >$@
-
 t1-cyrillic-fonts.scale:	hint.awk hintinfo
 	awk -f hint.awk -v cat=scale -v pkg=t1-cyrillic <hintinfo >$@
 
 t1-teams-fonts.scale:	hint.awk hintinfo
 	awk -f hint.awk -v cat=scale -v pkg=t1-teams <hintinfo >$@
 
-t1-oldslavic-fonts.scale:	hint.awk hintinfo
-	awk -f hint.awk -v cat=scale -v pkg=t1-oldslavic <hintinfo >$@
+fonts.alias: t1-cyrillic-fonts.alias t1-teams-fonts.alias
 
-fonts.alias: t1-cyrillic-fonts.alias t1-teams-fonts.alias t1-oldslavic-fonts.alias 
-
-fonts.scale: t1-cyrillic-fonts.scale t1-teams-fonts.scale t1-oldslavic-fonts.scale 
+fonts.scale: t1-cyrillic-fonts.scale t1-teams-fonts.scale
 
 build:	convert fonts.alias fonts.scale scalable-cyrfonts-tex.map
 	cd fontinst && $(MAKE) all
@@ -71,7 +61,7 @@
 clean:
 	-rm -f unpack convert makeafm1 makeafm2 makeafm makeraw1 makeraw2 makeraw3 makepfa makepfb build
 	-rm -rf *~
-	-rm -rf teams urw oldslavic fonts
+	-rm -rf teams urw fonts
 	-rm -rf RAW Teams URW afm1 raw1 raw3 afm2 raw2 afm pfa pfb doc
 	-rm -f *fonts.alias *fonts.scale Fontmap scalable-cyrfonts-tex.map
 	-rm -rf fontinst/*.pfb fontinst/*.pfa
