=== debian/changelog ===
scalable-cyrfonts (4.19) unstable; urgency=medium

  * Adopt package, closes: #596674.
  * Drop t1-oldslavic, closes: #1116039, #1118242, #866301.
  * Set TEXMFVAR to writable directory on build, closes: #1117431.
  * Drop cyrfonts-X.tar.gz and cyrfonts-win.zip.
  * Drop non-existing Suggests, closes: #1118241, #1118243.
  * Use strict mode in maintainer scripts, closes: #866289, #866259, #866302.
  * Add documentation for Apache-2 license and override lintian err.
  * Drop versioned Conflict on xbase-clients.

 -- Bastian Germann <bage@debian.org>  Tue, 18 Nov 2025 20:14:53 +0100
