=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: scalable-cyrfonts
-Maintainer: Anton Zinoviev <zinoviev@debian.org>
+Maintainer: Bastian Germann <bage@debian.org>
 Section: text
 Priority: optional
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 13), tar (>=1.13.18), bzip2, fontforge, fonts-urw-base35, zip, tofrodos, xfonts-utils, texlive, texlive-font-utils, tex-common (>= 1.18)
+Build-Depends: debhelper-compat (= 13), tar (>=1.13.18), bzip2, fontforge, fonts-urw-base35, xfonts-utils, texlive, texlive-font-utils, tex-common (>= 1.18)
 
 Package: t1-cyrillic
 Architecture: all
@@ -22,8 +22,8 @@
 Section: x11
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
-Suggests: xfs (>=4.0) | xserver
-Conflicts: xbase-clients (<< 4.0), scalable-cyrfonts-x11, scalable-cyrfonts
+Suggests: xserver
+Conflicts: scalable-cyrfonts-x11, scalable-cyrfonts
 Replaces: scalable-cyrfonts-x11, scalable-cyrfonts
 
 Package: t1-teams
@@ -39,24 +39,8 @@
 Section: x11
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
-Suggests: xfs (>=4.0) | xserver
-Conflicts: xbase-clients (<< 4.0), scalable-cyrfonts-x11, scalable-cyrfonts
-Replaces: scalable-cyrfonts-x11, scalable-cyrfonts
-
-Package: t1-oldslavic
-Architecture: all
-Description: OldSlavic -- a Cyrillic Type1 font with medieval design
- The letters in this font resemble the look of the medieval Cyrillic
- printed books.
- .
- This font is not for general use.  It contains only the basic
- Cyrillic and Latin letters; there are almost no punctuation signs in
- it.
-Section: text
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}
-Suggests: xfs (>=4.0) | xserver
-Conflicts: xbase-clients (<< 4.0), scalable-cyrfonts-x11, scalable-cyrfonts
+Suggests: xserver
+Conflicts: scalable-cyrfonts-x11, scalable-cyrfonts
 Replaces: scalable-cyrfonts-x11, scalable-cyrfonts
 
 Package: scalable-cyrfonts-tex
@@ -71,10 +55,10 @@
  .
  If you want to have these font families available to X11 and
  Defoma-aware applications (Ghostscript, Grace, SciGraphica) then
- please install the packages t1-cyrillic, t1-teams and t1-oldslavic.
+ please install the packages t1-cyrillic and t1-teams.
  .
  In order to make this package functional please read the file
  /usr/share/doc/scalable-cyrfonts-tex/README.Debian.
 Section: tex
 Depends: ${misc:Depends}
-Suggests: t1-cyrillic, t1-teams, t1-oldslavic
+Suggests: t1-cyrillic, t1-teams
