=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 #    along with this program; if not, write to the Free Software
 #    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
-#    My e-mail is zinoviev@debian.org
+export TEXMFVAR = /tmp
 
 SHELL = /bin/bash
 TEXMFROOT = usr/share/texmf
@@ -44,69 +44,25 @@
 	dh_testdir
 	$(MAKE) clean
 	-rm -rf fontinst2
-	-rm -rf debian/cyrfonts-X debian/cyrfonts-win
-#	-rm -f cyrfonts-X.tar.gz cyrfonts-win.zip
 	-rm -f build-indep firstbuild
 	-rm -f installdirs
 	dh_clean
 
-cyrfonts-X.tar.gz: install-X
-	tar cf cyrfonts-X.tar -C debian cyrfonts-X
-	gzip -9f cyrfonts-X.tar
-
-cyrfonts-win.zip: install-win
-	cd debian/cyrfonts-win && zip -r ../../cyrfonts-win.zip *
-
 install-base: package = t1-cyrillic
 install-teams: package = t1-teams
-install-oldslavic: package = t1-oldslavic
 
-install-base install-teams install-oldslavic: fontbasenames = $(shell awk -f hint.awk -v cat=fontnames -v pkg=$(package) <hintinfo)
+install-base install-teams: fontbasenames = $(shell awk -f hint.awk -v cat=fontnames -v pkg=$(package) <hintinfo)
 
 fontnames = $(addprefix fonts/, $(addsuffix .$(TYPE1FORMAT), $(fontbasenames)))
 afmnames = $(addprefix fonts/, $(addsuffix .afm, $(fontbasenames)))
 fonts = $(fontnames) $(afmnames)
 
-install-base install-teams install-oldslavic: installdirs
+install-base install-teams: installdirs
 	install -d debian/$(package)/$(PSFONTSROOT)/
 	cp $(fonts) debian/$(package)/$(PSFONTSROOT)/
 	install -d debian/$(package)/etc/X11/fonts/Type1
 	cp $(package)-fonts.scale debian/$(package)/etc/X11/fonts/Type1/$(package).scale
 	cp $(package)-fonts.alias debian/$(package)/etc/X11/fonts/Type1/$(package).alias
-
-install-X: installdirs
-	install -d debian/cyrfonts-X/
-	cp fonts/*.{pfb,afm} debian/cyrfonts-X/
-	tail -n +2 -q *.scale | wc -l >debian/cyrfonts-X/fonts.scale
-	tail -n +2 -q *.scale >>debian/cyrfonts-X/fonts.scale
-	cat *.alias >>debian/cyrfonts-X/fonts.alias
-	for doc in debian/*.docs; do \
-		pkg=`basename $$doc .docs`; \
-		pkg=$${pkg#t1-}; \
-		install -d debian/cyrfonts-X/doc-$$pkg; \
-		for file in `cat $$doc`; do \
-			cp $$file debian/cyrfonts-X/doc-$$pkg/; \
-		done; \
-	done
-	cp debian/copyright debian/cyrfonts-X/COPYRIGHT
-	cp /usr/share/common-licenses/GPL debian/cyrfonts-X
-
-install-win: installdirs
-	install -d debian/cyrfonts-win/
-	cp fonts/*.ttf debian/cyrfonts-win/
-	for doc in debian/*.docs; do \
-		pkg=`basename $$doc .docs`; \
-		pkg=$${pkg#t1-}; \
-		install -d debian/cyrfonts-win/doc-$$pkg; \
-		for file in `cat $$doc`; do \
-			cp $$file debian/cyrfonts-win/doc-$$pkg/; \
-			todos debian/cyrfonts-win/doc-$$pkg/`basename $$file` ; \
-		done; \
-	done
-	cp debian/copyright debian/cyrfonts-win/COPYRIGHT
-	todos debian/cyrfonts-win/COPYRIGHT
-	cp /usr/share/common-licenses/GPL debian/cyrfonts-win
-	todos debian/cyrfonts-win/GPL
 
 install-tex: installdirs
 	install -d debian/$(texpackage)/$(TEXMFROOT)/fonts/map/dvips/$(texpackage)/
@@ -126,7 +82,7 @@
 	cp fontinst2/*.fd debian/$(texpackage)/$(TEXMFROOT)/tex/latex/$(texpackage)/
 	cp fontinst2/*.sty debian/$(texpackage)/$(TEXMFROOT)/tex/latex/$(texpackage)/
 
-install: install-base install-teams install-oldslavic install-tex cyrfonts-X.tar.gz cyrfonts-win.zip
+install: install-base install-teams install-tex
 
 installdirs: build
 	dh_testdir
@@ -141,7 +97,9 @@
 	dh_installxfonts
 	dh_installdocs
 	dh_installchangelogs
-#	dh_link
+	dh_installchangelogs -pt1-cyrillic urwdoc/ChangeLog
+	dh_installchangelogs -pt1-teams teams/teams/doc/ChangeLog
+	dh_lintian
 	dh_compress
 	dh_fixperms
 	dh_installdeb
