## scalable-cyrfonts 4.20

=== debian/changelog ===
scalable-cyrfonts (4.20) unstable; urgency=medium

  * Set USER env variable to make the pkg reproducible, closes: #1108709.

 -- Bastian Germann <bage@debian.org>  Wed, 19 Nov 2025 22:12:12 +0100
