=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 #    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
 export TEXMFVAR = /tmp
+export USER = Debian
 
 SHELL = /bin/bash
 TEXMFROOT = usr/share/texmf
